body{
    padding-top:57px;
    color: rgb(172, 172, 172);
}
#de-sign-tabs{
    position:absolute;
    top:0;
    left:0;
    height:27px;
    width:100%;
    margin:0;
    display:block;
    background:#333;
}
#de-sign-tabs a#logo-tabs{
    position:absolute;
    left:20px;
    top:1px;
    display:block;
    height:24px;
    width:79px;
}
#de-sign-tabs ul{
    position:absolute;
    top:0;
    right:20px;
    list-style:none;
    margin:0;
    padding:0;
}
#de-sign-tabs ul li{
    float:right;
    border-bottom:0;
    margin:0;
    padding:0;
    margin-left:7px;
    line-height:17px;
}
#de-sign-tabs ul li a{
    padding:7px 9px 4px 9px;
    display:block;
    color:#fff;
    text-decoration:none;
    font-size:12px;
}
#de-sign-tabs ul li a.active{
    background:#fff;
    color:#333;
}




/* CUSTOM STYLES */
#de-sign-tabs{
    background:#555;
}
#de-sign-tabs ul li a{
    color:#fff;
}
#de-sign-tabs ul li a.active{
    background:#000;
    color:#fff;
}